/* CSS Document */

#seite {
 	min-width: 999px;
}
#kopf {
 	position: relative;
	border: 1px solid #848484;
 	border-bottom: none;
 	background-position: right bottom;
 	background-color: #dfdfdf;
}
#kopf_rechts {
    	border-left: none;
}
a,
a:link,
a:visited {
    	color: #00437F;
    	font-weight: normal;
    	text-decoration: underline;
}
#streifen {
  	height: 10px;
  	background-color: #0086FF;
  	margin: 1px 0px;
}
#navi {
  	font-size: 0.75em; /* kleinere Schrift */
 	font-weight: 300;
  	background-color: #fefefe;
  	top: 201px;
}
#navi h2 {
	font-size: 1.0em;
 	padding: 14px 4px 6px 8px;
 	display: block;
 	color: #0086FF;
 	text-transform: uppercase;
}
#navi li {
	list-style-type: none;
	border-bottom: 2px solid #ffffff;
}
#navi li li {
 	list-style-type: none;
 	border-bottom: 1px solid #333333; 
}
#navi li li:first-child {
  	border-top: 1px solid #999999 !important;
}
#navi li li li {
 	list-style-type: none;
 	border-bottom: 1px solid #999999;
	font-size: 0.9em;
}
#navi li li:last-child,
#navi li li li:last-child {
  	border-bottom: none !important;
}
#navi li a,
#navi li a:link,
#navi li a:visited {
 	padding: 5px 5px 5px 10px;
 	color: #ffffff;
 	background-color: #00437F;
 	font-weight: bold;
}
#navi li a:hover,
#navi li a:active,
#navi li a:focus,
#navi li a.aktiv,
#navi li a.aktiv:link,
#navi li a.aktiv:visited {
 	padding: 5px 5px 5px 10px;
 	color: white;
 	background-color: #0086FF;
 	font-weight: bold;
}
#navi li a.normal,
#navi li a.normal:link,
#navi li a.normal:visited,
#navi li a.aktiv,
#navi li a.aktiv:link,
#navi li a.aktiv:visited,
#navi li a.normal:hover,
#navi li a.normal:active,
#navi li a.normal:focus,
#navi li a.aktiv:hover,
#navi li a.aktiv:active,
#navi li a.aktiv:focus {
     	border-top: none;
}
#navi li li a,
#navi li li a:link,
#navi li li a:visited,
#navi li li a.normal,
#navi li li a.normal:link,
#navi li li a.normal:visited {
 	padding: 5px 5px 5px 10px;
 	color: #000000;
 	background-color: #dfdfdf;
 	font-weight: normal;
}
#navi li li a.normal:active,
#navi li li a.normal:focus,
#navi li li a.normal:hover,
#navi li li a.normal.aktiv,
#navi li li a.aktiv:link,
#navi li li a.aktiv:visited,
#navi li li a.aktiv:active,
#navi li li a.aktiv:focus,
#navi li li a.aktiv:hover {
  	padding: 5px 5px 5px 10px;
  	color: #00437F;
  	background-color: #efefff;
  	font-weight: normal;
}
#navi li li li a.normal,
#navi li li li a.normal:link,
#navi li li li a.normal:visited {
   	padding: 4px 2px 4px 20px;
    	color: #0f0f0f;
    	font-weight: normal;
    	background-color: #eeeeee;
}
*html #navi li li li a,
*html #navi li li li a:link,
*html #navi li li li a:visited{
 	padding: 3px 2px 3px 20px;
}
#navi li li li a.normal:active,
#navi li li li a.normal:focus,
#navi li li li a.normal:hover,
#navi li li li a.aktiv,
#navi li li li a.aktiv:link,
#navi li li li a.aktiv:visited,
#navi li li li a.aktiv:active,
#navi li li li a.aktiv:focus,
#navi li li li a.aktiv:hover {
   	padding: 4px 2px 4px 20px;
   	color: #0f0f0f;
   	background-color: #ffffff;
    	background-image: url(../images/subnav.gif);
    	background-position: 10px 9px;
}
#inhalt-back {
  	background-color: #dfdfdf;
  	border: 1px solid #848484;
  	border-top: none;
}
#inhalt {
	border: silver solid 1px;
	border-bottom: none;
	min-height: 800px;
}
#inhalt h1 {
        font-size: 1.4em;
        font-weight:600;
        color: #00437F;
        margin-bottom: 10px;
        line-height: 1.4em;
}
#inhalt h2 {
        font-size: 1.25em;
        font-weight: 600;
        color: #00437F;
        margin-bottom: 10px;
        margin-top: 15px;
}
#inhalt .anreisser h2,
#inhalt .anreisser h3,
#inhalt .anreisser h4 {
        margin-bottom: 0px;
}
#inhalt h3 {
        font-size: 1.1em;
        font-weight: 600;
        color: #00437F;
        margin-bottom: 10px;
        margin-top: 15px;
}
#inhalt h3.marker,
#inhalt h2.marker {
	background-color: #ebebeb;
	border: 1px solid #C0C0C0;
	display: block;
}
#inhalt h4 {
        font-size: 1em;
        font-weight: 600;
        color: #00437F;
        margin-top: 8px;
        margin-bottom: 6px;
}
#inhalt p {
        line-height:1.5em;
        padding-bottom: 8px;
}
#inhalt ul {
        list-style-type: square;
        color: #00437F;
        padding-left: 34px;
        margin-bottom: 10px;
}
#inhalt li {
        line-height: 1.5em;
        color: #3D3B38;
        padding-bottom: 4px;
}
.rechts {
 	float: right;
 	padding-left: 5px;
 	padding-bottom: 5px;
}
.links {
 	float: left;
 	padding-right: 5px;
 	padding-bottom: 5px;
}
#inhalt .dekobild {
        width:200px;
        float:right;
        margin-left: 15px;
        margin-bottom: 15px;
        font-size: 0.85em;
        background-color: #f0f0f0;
        border: 1px solid #cccccc;
}
#inhalt .dekobild p,
#inhalt .dekobild dd {
    	margin-left: 3px;
    	padding-bottom: 0;
}
#inhalt .dekobild a:hover,
#inhalt .dekobild a:active,
#inhalt .dekobild a:focus {
   	background-color: #e9e9e9;
}
#inhalt .dekobild a img {
   	border: none;
   	vertical-align: bottom;
}
#inhalt .dekobild img.lupe {
   	margin: 3px;
  	float: right;
}
#inhalt .bild_rechts {
        float: right;
        margin-left:15px;
        margin-bottom:15px;
        border: none;
}
#inhalt .bild_links {
        float: left;
        margin-right:10px;
        margin-bottom:15px;
        border: none;
}
#inhalt ul.linkliste {
        padding: 0;
        margin-bottom: 0;
        margin-left: 4px;
}
#inhalt .linkliste li {
        list-style-type: none;
        line-height: 1.3em;
        margin-left: 10px;
        display: block;
        padding: 0px 10px 8px 18px;
        background-position: 0 2px;
        background-repeat: no-repeat;
}
#inhalt #c41263 ul.linkliste {
margin-left: 0;
}
#inhalt #c41263 .linkliste li {
margin-left: 0;
}
#inhalt li.pdf,
#inhalt li.download-datei {
    	background-image: url(../images/li_pdf.gif);
}
#inhalt li.extern {
    	background-image: url(../images/li_extern.gif);
}
#inhalt li.intern {
        background-image: url(../images/li_intern.gif);
}
#inhalt li.mail {
    	background-image: url(../images/li_mail.gif);
}

#inhalt li.sprung {
        background-image: url(../images/li_sprung.gif);
        padding-bottom: 4px;
  }
#inhalt p a.sprung,
#inhalt p a.sprung:link,
#inhalt p a.sprung:visited  {
 	background-image:  url(../images/li_sprung.gif);
 	background-repeat: no-repeat;
 	background-position: 0 2px;
 	padding-left: 17px;
 	display: inline-block;
}
#inhalt a.pagetotop_link, 
#inhalt a.pagetotop_link:link, 
#inhalt a.pagetotop_link:visited {
    background-image: url(../../61_stadtplanung/images/li_top.gif);
    background-repeat: no-repeat;
    background-position: 2px 4px;
    padding-left: 18px;
}
#inhalt a.pagetotop_link {
    float: right;
}
#inhalt ol {
 	margin-top: 8px;
 	margin-bottom: 1em;
}
#inhalt ol ol,
#inhalt ol ul {
	margin-bottom: -15px;
	padding-bottom: 0;
}
#inhalt ol ol ul li {
	list-style-type: square;
}
#inhalt ol li {
 	margin-left: 25px;
 	padding-left: 0px;
 	margin-bottom: 4px;
 	list-style-type: decimal;
 	line-height: 1.4em;
}
#inhalt ol li li {
	margin-left: 20px;
 	padding-left: 0px;
 	margin-bottom: 4px;
 	list-style-type: lower-alpha;
 	line-height: 1.4em;
}
#inhalt dl dt {
	font-weight: 600;
}
#inhalt dl dd {
	padding-left: 18px;
	padding-bottom: 5px;
}
#inhalt p a.extern,
#inhalt p a.extern:link,
#inhalt p a.extern:visited {
 	background-image:  url(../images/li_extern.gif);
 	background-repeat: no-repeat;
 	background-position: right;
 	padding-right: 18px;
 	display: inline-block;
}
#inhalt p a.pdf,
#inhalt p a.pdf:link,
#inhalt p a.pdf:visited {
 	background-image:  url(../images/li_pdf.gif);
 	background-repeat: no-repeat;
 	background-position: right;
 	padding-right: 18px;
 	display: inline-block;
}
#inhalt li a.extern,
#inhalt li a.extern:link,
#inhalt li a.extern:visited {
 	background-image:  url(../images/li_extern.gif);
 	background-repeat: no-repeat;
 	background-position: right;
 	padding-right: 18px;
 	display: inline-block;
}
#inhalt p a.intern,
#inhalt p a.intern:link,
#inhalt p a.intern:visited,
#inhalt li a.intern,
#inhalt li a.intern:link,
#inhalt li a.intern:visited {
 	background-image:  url(../images/li_intern.gif);
 	background-repeat: no-repeat;
 	background-position: right;
 	padding-right: 18px;
 	display: inline-block;
}
#inhalt a.mail,
#inhalt a.mail:link,
#inhalt a.mail:visited {
 	background-image:  url(../images/li_mail.gif);
 	background-repeat: no-repeat;
 	background-position: left;
 	padding-left: 17px;
 	display: inline-block;
}
#inhalt a:hover,
#inhalt a:active,
#inhalt a:focus {
 	background-color: #E4EDFF;
}
#inhalt p.r {    
    	float: right;
    	margin-top: 4px;
}
p.csc-linkToTop a,
a.top,
a.top:link,
a.top:visited {
    	background-image: url(../images/li_top.gif);
    	background-repeat: no-repeat;
    	background-position: 2px 2px;
   	padding-left: 18px;
}
a.back,
a.back:link,
a.back:visited {
    	background-image: url(../images/li_back.gif);
    	background-repeat: no-repeat;
    	background-position: 2px 2px;
   	padding-left: 18px;
}

/* ----------------- Fuß ------------------ */
#fuss {
    	clear: both;
    	margin-top: 20px;
    	border-top: 1px solid #cccccc;
    	text-align: center;
    	padding-top: 4px;
}

/* -------Adresse---- */
#rechts {
 	border-top: silver solid 1px;
}
*html #rechts {
	top: 200px;
	padding: 10px 0px 15px 5px;
}
#rechts img {
        margin: 0;
}
#rechts h3 {
        font-weight: 600;
        color: #3D3B38;
        padding-left: 10px;
        font-size: 0.8em;
        line-height: 1.1em;
        margin-bottom: 8px;
}
#rechts h4 {
        font-weight: 600;
        color: #3D3B38;
        padding-left: 10px;
        font-size: 0.7em;
        line-height: 1.1em;
        margin-bottom: 5px;
}
#rechts p {
        line-height: 1.3em;
        font-size: 0.7em;
        margin-left: 10px;
       	margin-right: 4px;
        margin-bottom: 10px;
}
#rechts p a.mail,
#rechts p a.mail:link,
#rechts p a.mail:visited  {
 	background-image:  url(../images/li_mail.gif);
 	background-repeat: no-repeat;
 	background-position: 0 2px;
 	padding-left: 17px;
 	display: inline-block;
}
#rechts a.intern,
#rechts a.intern:link,
#rechts a.intern:visited  {
 	background-image:  url(../images/li_intern.gif);
 	background-repeat: no-repeat;
 	background-position: right;
 	padding-right: 18px;
 	display: inline-block;
}
#rechts a:link,
#rechts a:visited,
#rechts a:active {
        color:#000;
        text-decoration:underline;
        font-weight: 100;
}
#rechts a:hover,
#rechts a:active,
#rechts a:focus {
        color:#000000;
        font-weight: 100;
        text-decoration: underline;
      	background-color: #f0f0f0;
}
#rechts ul.linkliste {
        padding: 0;
        margin-top: 0;
        margin-bottom: 6px;
}
#rechts .linkliste li {
        list-style-type: none;
        line-height: 1.5em;
        font-size: 0.7em;
        margin-left: 10px;
        display: block;
        padding: 0px 10px 8px 17px;
        background-position: 0 2px;
        background-repeat: no-repeat;
}
#rechts li.pdf {
    	background-image: url(../images/li_pdf.gif);
}
#rechts li.extern {
    	background-image: url(../images/li_extern.gif);
}
#rechts li.intern {
        background-image: url(../images/li_intern.gif);
}
#rechts li.mail {
        background-image: url(../images/li_mail.gif);
}
#rechts .bildlink-rechts {
   	 margin-left: auto;
    	margin-right: auto;
    	width: 195px;
    	border: medium none;
}
.kasten {  
  	background-image: url(../images/hg_kasten.gif);
  	background-repeat: repeat-y;
  	margin-right: 6px;
  	padding: 0px 0 10px 0;
  	margin-bottom: 10px;
  	margin-top: 20px;
}
#rechts .kasten h3 {
 	background-color: #0086FF;
 	color: #ffffff;
 	margin-left: 5px;
 	padding: 2px 2px 4px 5px;
}
#rechts .dekobild img {
  	padding-bottom: 20px;
  	margin-top: 4px;
}
/*-------------------------- Tabelle ------------------------- */
#inhalt table {
  	margin-bottom: 1em;
}
.drei {
 	padding-right: 230px;
}
#inhalt td, #inhalt th,
#inhalt_zwei td, #inhalt_zwei th {
 	line-height: 1.2em;
 	padding: 4px 14px 4px 8px;
 	vertical-align: top;
 	text-align: left;
 	background-color: #f4f4f4;
}
#inhalt th.ueberschrift,
#inhalt_zwei th.ueberschrift {
 	color: #00437F;
 	text-align: left;
 	background-color: #D9D9D9;
 	font-size: 1em;
}
#inhalt th.zwischentitel {
 	font-size: 0.8em;
 	color: #525252;
 	text-align: left;
 	background-color: #E9E9E9;
}
#inhalt td.center,
#inhalt_zwei td.center,
#inhalt th.center,
#inhalt_zwei th.center {
 	text-align: center;
}
#inhalt td.right,
#inhalt_zwei td.right {
 	text-align: right;
}
.rechts {
 	float: right;
 	padding-left: 5px;
 	padding-bottom: 5px;
}
.links {
 	float: left;
 	padding-right: 5px;
 	padding-bottom: 5px;
}
.mitte {
 	text-align: center;
 	padding-bottom: 1em;
}
.rechts p,
.links p,
.mitte p {
 	font-size: 0.85em;
}